» Ubuntu » 软件包

Error

two or more packages specified (python-vm-builder-ec2 raring)